@charset "utf-8";
/** ==============================================
01.共通
============================================== **/
/*
-----------------
noto-sans-jp
-----------------
<weight>: Use a value from 100 to 900
<uniquifier>: Use a unique and descriptive class name

.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

-----------------
Zen Old Mincho
-----------------
.zen-old-mincho-bold {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
}

-----------------
Noto Naskh Arabic
-----------------
.noto-naskh-arabic-<uniquifier> {
  font-family: "Noto Naskh Arabic", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
 */

/* -------------------------------------
tit-content-wrap
-------------------------------------*/
.tit-content-wrap {
  display: flex;
  gap: 5%;
  align-items: flex-start;
}
.tit-content-wrap h2 {
  width: min(20%, 250px);
}
.tit-content-wrap .text {
  flex: 1;
}

@media (max-width: 520px) {
  .tit-content-wrap {
    flex-direction: column;
    gap: 0;
  }
  .tit-content-wrap h2 {
    width: 100%;
  }
}

/* -------------------------------------
page-intro
-------------------------------------*/
.page-intro p {
  width: 90%;
  line-height: var(--lh2);
}

@media (max-width: 520px) {
  .page-intro p {
    width: 96%;
    margin-inline: auto;
  }
}

/* -------------------------------------
bf-maru
-------------------------------------*/
.bf-maru li {
  display: grid;
  grid-template-columns: 1em auto;
}
.bf-maru li + li {
  margin-top: 2px;
}
.bf-maru li::before {
  content: "●";
  margin-top: 3px;
  font-size: 0.8em;
  color: var(--c_sub);
}

/* -------------------------------------
splide
-------------------------------------*/
.splide .splide__slide {
  border-radius: var(--radius);
  overflow: hidden;
}
.splide .splide__slide img {
  border-radius: var(--radius);
}

/* -------------------------------------
time
-------------------------------------*/
time {
  font-size: 1.4rem;
  color: var(--gray);
}

/* -------------------------------------
cat
-------------------------------------*/
.cat {
}

/** ==============================================
02.テンプレート
============================================== **/
/* -------------------------------------
header
-------------------------------------*/
header {
  width: 100%;
  padding: 20px 3%;
  background: #fff;
  position: fixed;
  top: 0;
  z-index: 1000;
}
header .h-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* h-logo */
header .h-logo {
  width: 340px;
}

/* nav */
header nav {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-left: auto;
  font-family: var(--font_serif);
  font-weight: var(--fw_b);
}
header nav .gnav {
  display: flex;
  gap: 25px;
}
header nav .gnav li a {
  padding: 10px 0;
  font-weight: var(--fw_b);
  line-height: 1;
}
header nav .gnav li a:hover {
  color: var(--c_sub);
  opacity: 1;
}

/* h-main */
header nav .h-main a {
  width: 160px;
  height: 45px;
  display: grid;
  place-content: center;
  color: #fff;
  line-height: 1;
  background: var(--c_sub);
}
header nav .h-main a:hover {
  background: var(--c_main);
}

/* hamburger */
header .hamburger {
  display: none;
}

@media screen and (max-width: 520px) {
  header {
    padding: 0;
    position: static;
  }

  /* h-logo */
  header .h-logo {
    width: auto;
    height: 56px;
    padding: 10px 20px 15px;
  }
  header .h-logo img {
    height: 100%;
    width: auto;
  }

  /* nav */
  header nav {
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: flex-start;
    gap: 50px;
    padding: 90px 16% 20px;
    background: #fff;
    position: fixed;
    top: 0;
    right: -100%;
    overflow-y: scroll;
    z-index: 1499;
    transition: var(--transition);
  }
  header.nav-open nav {
    right: 0;
  }
  header nav .gnav {
    width: 100%;
    flex-direction: column;
    gap: 15px;
  }
  header nav .gnav li a {
    display: block;
    padding: 17px 5px 32px;
    text-align: center;
    border-bottom: 1px dotted var(--c_main);
  }

  /* h-main */
  header nav .h-main {
    width: 100%;
  }
  header nav .h-main a {
    width: 100%;
    height: 60px;
  }

  /* hamburger */
  header .hamburger {
    --size: 56px;
    display: block;
    width: var(--size);
    height: var(--size);
    background: var(--black);
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
    transition: all 400ms;
    z-index: 1500;
    transition: var(--transition);
  }
  header .hamburger span {
    position: absolute;
    width: 60%;
    height: 2px;
    background: #fff;
    transition: all 400ms;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  header .hamburger span:nth-child(1) {
    top: 40%;
  }
  header .hamburger span:nth-child(2) {
    top: 60%;
  }

  /* nav-open時 */
  header.nav-open .hamburger {
    background: #fff;
  }
  header.nav-open .hamburger span {
    background: var(--c_main);
  }
  header.nav-open .hamburger span:nth-child(1) {
    top: 56%;
    transform: rotate(45deg);
  }
  header.nav-open .hamburger span:nth-child(2) {
    top: 56%;
    transform: rotate(-45deg);
  }
}

/* -------------------------------------
フッター
-------------------------------------*/
footer {
  padding: 80px 0 0;
  border-top: 10px solid var(--c_main);
}
.f-main {
  font-family: var(--font_serif);
  font-weight: var(--fw_b);
}
.f-logo-wrap {
  display: flex;
  gap: 50px;
  margin-bottom: 40px;
}
.f-logo-wrap p span {
  display: block;
  font-size: 2rem;
}
.f-access .f-img {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
  grid-template-areas:
    "img01 img01 img01"
    "img02 img03 img04";
  gap: 15px 10px;
}
.f-access .f-img .f-img01 {
  grid-area: img01;
}
.f-access .f-img .f-img02 {
  grid-area: img02;
}
.f-access .f-img .f-img03 {
  grid-area: img03;
}
.f-access .f-img .f-img04 {
  grid-area: img04;
}
.f-access ul.f-map {
  flex: 1;
  display: grid;
  grid-template-columns: 1fr;
  gap: 24px;
}
.f-access ul.f-map li .gmap {
  height: 260px;
  margin-bottom: 12px;
}

.sitemap {
  display: flex;
  gap: 30px;
  translate: 0 -60px;
}
.sitemap li a {
  font-family: var(--font_serif);
  font-weight: var(--fw_b);
}
.sitemap li a:hover {
  opacity: 1;
  text-decoration: underline;
}

/* copyright */
.copyright {
  padding: 30px 0 70px;
  color: #fff;
  background: var(--c_main);
}
.copyright small {
  display: block;
  font-size: 1.2rem;
  text-align: center;
}

@media screen and (max-width: 520px) {
  footer {
    padding: 50px 0 60px;
  }
  footer .wbase {
    width: 86%;
  }
  .f-main {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  .f-logo-wrap {
    flex-direction: column;
    gap: 20px;
    margin-bottom: 0;
  }
  .f-logo-wrap .f-logo {
    width: 240px;
  }
  .f-logo-wrap p span {
    font-size: 1.8rem;
  }

  .f-access ul.f-map li .gmap {
    height: 200px;
  }

  .sitemap {
    flex-wrap: wrap;
    gap: 6px 24px;
    margin-block: 40px 30px;
    translate: 0;
  }
  .sitemap li a {
    font-size: 1.4rem;
    text-decoration: underline;
  }

  /* copyright */
  .copyright {
    padding: 10px 0 20px;
  }
}

/* -------------------------------------
sp-fix
-------------------------------------*/
.sp-fix {
  display: none;
}

@media screen and (max-width: 520px) {
  .sp-fix {
    width: 100vw;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2px;
    padding-top: 1px;
    background: #fff;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 900;
  }
  .sp-fix > * {
    height: 60px;
    display: grid;
    place-content: center;
    color: #fff;
    text-align: center;
    line-height: var(--lh_s);
    background: var(--black);
  }
  .sp-fix .f-tel {
    display: grid;
    grid-template-columns: 1fr;
    gap: 4px;
    background: var(--c_sub);
  }
  .sp-fix .f-tel i {
    font-size: 1.2rem;
    font-weight: var(--fw_b);
  }
  .sp-fix .f-tel span {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    font-family: var(--font_en);
    font-size: 1.8rem;
    font-weight: var(--fw_b);
  }
  .sp-fix .f-tel span::before {
    --width: 36px;
    --mask: url(../images/ico-telfree.svg) center / contain no-repeat;
    content: "";
    width: var(--width);
    aspect-ratio: 36/20;
    background: var(--mask);
  }
  .sp-fix .mail-btn {
    width: 100%;
    font-size: min(2.8vw, 13px);
  }
}

/*==================================================
お知らせ一覧
==================================================*/
/* -------------------------------------
news-list
-------------------------------------**/
.news-list {
  --row: 2;
  --gap: 25px;
  --gap-block: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap-block) var(--gap);
}
.news-list li {
  width: calc((100% - var(--gap) * calc(var(--row) - 1)) / var(--row));
}
.news-list li a {
  display: grid;
  grid-template-columns: 1fr;
  gap: 5px;
  font-size: 1.5rem;
  line-height: 1.4;
}
.news-list li a figure img {
  aspect-ratio: 3/2;
  width: 100%;
}
.l-container .l-sidebar .news-list {
  --row: 1;
  padding-inline: 2px;
}
.l-container .l-sidebar .news-list li a {
  font-size: 1.4rem;
}

@media (max-width: 520px) {
  .l-container .l-sidebar .news-list {
    --row: 2;
    --gap: 15px;
    --gap-block: 20px;
  }
  .l-container .l-sidebar .news-list li a {
    font-size: 1.4rem;
  }
}

.etc-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
  gap: 8px 10px;
}
.tag-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 5px 3px;
}
.tag {
  padding: 5px;
  font-size: 1.2rem;
  line-height: 1;
  background: var(--gray);
}
.etc-wrap time {
  margin-left: auto;
  color: var(--gray);
  font-size: 1.2rem;
  line-height: 1;
}

/** ==============================================
TOPページ
============================================== **/
/* -------------------------------------
hero
-------------------------------------*/
.hero {
  --height: 820px;
  position: relative;
}
.hero::after {
  content: "";
  inset: 0;
  background: rgb(from var(--c_main) r g b / 0.36);
  position: absolute;
}
.hero .hero-slide-list img {
  width: 100%;
  height: var(--height);
  object-fit: cover;
}
.hero-catch {
  position: absolute;
  left: 10%;
  bottom: 100px;
  z-index: 2;
}
.hero-catch p {
  font-family: var(--font_serif);
  font-size: 5.4rem;
  color: #fff;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
  letter-spacing: var(--letter-spacing);
}
.hero-catch p span {
  display: block;
  margin-top: 35px;
  font-family: var(--font_en);
  font-size: 1.5em;
  line-height: 1.1;
  letter-spacing: 0;
}

@media (max-width: 520px) {
  .hero {
    --height: 86vh;
  }
  .hero-catch {
    left: 7%;
    bottom: 8vh;
  }
  .hero-catch p {
    font-size: 2.8rem;
    line-height: 1.6;
  }
  .hero-catch p span {
    margin-top: 25px;
  }
}

/* -------------------------------------
sec-top-reason
-------------------------------------*/
.top-reason-content {
  --gap: 5%;
  padding-left: var(--base_padding);
}
.top-reason-content .img {
  width: 60%;
  max-width: 750px;
}

@media (max-width: 520px) {
  .top-reason-content {
    padding-inline: 6%;
  }
  .top-reason-content .img {
    width: 100%;
  }
}

/* -------------------------------------
sec-top-service
-------------------------------------*/
.top-service-list {
  --padding: var(--base_padding);
  --padding_re: 6%;
  display: grid;
  grid-template-columns: 1fr;
  gap: 70px;
}
.top-service-list li {
  display: flex;
}
.top-service-list li .img {
  flex-shrink: 0;
  width: 520px;
}
.top-service-list li .text .tit-en {
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: var(--border);
}

/* てれこ */
.top-service-list li:nth-child(odd) {
  flex-direction: row-reverse;
  padding-left: var(--padding);
}
.top-service-list li:nth-child(odd) .text > * {
  padding-right: var(--padding);
  padding-left: var(--padding_re);
}
.top-service-list li:nth-child(even) {
  flex-direction: row;
  padding-right: var(--padding);
}
.top-service-list li:nth-child(even) .text > * {
  padding-left: var(--padding);
  padding-right: var(--padding_re);
}

@media (max-width: 520px) {
  .top-service-list {
    --padding: 8%;
    --padding_re: 8%;
    gap: 50px;
  }
  .top-service-list li {
    gap: 30px;
  }
  .top-service-list li .img {
    width: 98%;
    margin: 0 auto;
  }

  /* てれこ */
  .top-service-list li:nth-child(odd) {
    flex-direction: column;
    padding-inline: 0;
  }
  .top-service-list li:nth-child(even) {
    flex-direction: column;
    padding-inline: 0;
  }
  .top-service-list li:nth-child(even) figure {
    margin-left: auto;
  }
}

/* -------------------------------------
sec-top-virtual
-------------------------------------*/
.top-virtual-content .text p {
  padding: 2em 0;
  border-top: var(--border);
  border-bottom: var(--border);
}

@media (max-width: 520px) {
  .top-virtual-content {
    flex-direction: column-reverse;
  }
}

/* -------------------------------------
sec-top-news
-------------------------------------*/
.top-news {
  display: flex;
  gap: 5%;
  align-items: flex-start;
}
.top-news .top-news-head {
  flex: 1;
}
.top-news .top-news-list {
  width: 640px;
}

@media (max-width: 520px) {
  .top-news {
    gap: 0;
    flex-direction: column;
  }
  .top-news .top-news-head {
    flex: 1;
    display: contents;
  }
  .top-news .top-news-head .btn {
    order: 3;
  }
  .top-news .top-news-list {
    width: 100%;
  }
}

/* -------------------------------------
top-news-list
-------------------------------------*/
.top-news-list {
  border-top: var(--border);
}
.top-news-list li {
  padding: 1.5em 0;
  border-bottom: var(--border);
}
.top-news-list li a {
  display: flex;
  align-items: center;
}
.top-news-list li a .etc-wrap {
  flex-shrink: 0;
  width: 200px;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  margin-bottom: 10px;
}
.top-news-list li a .etc-wrap time {
  margin-left: 0;
  font-size: 1.4rem;
}
.top-news-list li a .etc-wrap .tag {
  font-size: 1.4rem;
}
.top-news-list li a:hover p {
  text-decoration: underline;
}

@media (max-width: 520px) {
  .top-news-list li {
    padding: 1.5em 0;
  }
  .top-news-list li a {
    flex-direction: column;
    align-items: flex-start;
  }
  .top-news-list li a .etc-wrap time {
    font-size: 1.2rem;
  }
  .top-news-list li a .etc-wrap .tag {
    font-size: 1.2rem;
  }
  .top-news-list li a p {
    font-size: 1.4rem;
  }
}

/** ==============================================
事業内容
============================================== **/
/* -------------------------------------
sec-tech
-------------------------------------*/
.tech-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
.tech-list .item {
  --gap: 4%;
  align-items: center;
}
.tech-list .item .img {
  width: 49%;
}
.tech-list .item .text p {
  width: 90%;
}

/* てれこ */
.tech-list .item:nth-child(odd) {
  flex-direction: row-reverse;
}
.tech-list .item:nth-child(odd) .text p {
  margin-left: auto;
}

/* grid_tech-img */
.grid_tech-img {
  --gap: 10px;
  padding: 50px 5%;
  position: relative;
}
.grid_tech-img img {
  position: relative;
}

@media screen and (max-width: 520px) {
  .tech-list {
    gap: 50px;
  }
  .tech-list .item {
    gap: 20px;
    align-items: center;
  }
  .tech-list .item .img {
    width: 100%;
  }
  .tech-list .item .text p {
    width: 100%;
  }

  /* てれこ */
  .tech-list .item:nth-child(odd) {
    flex-direction: column;
  }

  /* grid_tech-img */
  .grid_tech-img {
    --grid: 3;
    --gap: 5px;
    padding: 30px 1%;
    position: relative;
  }
  .grid_tech-img img {
    position: relative;
  }
}

/* -------------------------------------
sec-process
-------------------------------------*/
/* step-list */
.step-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
}
.step-list li {
  display: grid;
  grid-template-columns: 14% 1fr;
  grid-template-rows: auto auto 1fr;
  grid-template-areas:
    "tit tit"
    "img p";
  gap: 0 50px;
  padding: 0 20px;
  counter-increment: num 1;
  position: relative;
}
.step-list li + li::before {
  content: "stat_minus_2";
  display: block;
  font-family: var(--icons);
  color: var(--c_point);
  font-size: 3rem;
  line-height: 1;
  position: absolute;
  left: 76px;
  top: -38px;
}
.step-list li strong {
  grid-area: tit;
  display: flex;
  align-items: baseline;
  gap: 0.3em;
  margin-bottom: 20px;
  padding: 0 0 7px 15px;
  font-size: 3rem;
  border-bottom: var(--border);
  position: relative;
}
.step-list li strong::before {
  content: "step" counter(num, decimal-leading-zero);
  color: var(--c_point);
  font-size: 0.65em;
}
.step-list li strong::after {
  content: "";
  height: 40px;
  width: 3px;
  background: var(--gray);
  position: absolute;
  left: 0;
  bottom: 0;
}
.step-list li img {
  grid-area: img;
}
.step-list li .text {
  grid-area: p;
  margin-top: 10px;
}

@media screen and (max-width: 520px) {
  /* step-list */
  .step-list {
    gap: 40px;
  }
  .step-list li {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto 1fr;
    grid-template-areas:
      "img"
      "tit"
      "p";
    gap: 20px;
    padding: 30px 30px 20px;
    border-radius: var(--radius);
    background: var(--bg_gray);
  }
  .step-list li + li::before {
    left: 50%;
    top: -36px;
    translate: -50% 0;
  }

  .step-list li strong {
    justify-content: center;
    margin-bottom: 0;
    padding: 0 0 7px 0;
    font-size: 2.6rem;
  }
  .step-list li strong::after {
    display: none;
  }
  .step-list li img {
    width: 80px;
    margin: 0 auto;
  }
  .step-list li .text {
    margin-top: 0;
  }
}

/* -------------------------------------
sec-solution
-------------------------------------*/
/* grid_solution-gallery */
.grid_solution-gallery {
  --gap: 20px;
}

@media screen and (max-width: 520px) {
  /* grid_solution-gallery */
  .grid_solution-gallery {
    --gap: 8px;
    --grid: 2;
  }
}

/* -------------------------------------
sec-flow
-------------------------------------*/
/* flow-list */
.flow-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
.flow-list li {
  display: grid;
  grid-template-columns: 1fr 30%;
  gap: 0;
  padding: 20px 30px;
  counter-increment: num 1;
  background: var(--bg_gray);
  position: relative;
}
.flow-list li + li::before {
  content: "stat_minus_2";
  display: block;
  font-family: var(--icons);
  color: var(--c_point);
  font-size: 3rem;
  line-height: 1;
  position: absolute;
  left: 50%;
  top: -30px;
  translate: -50% 0;
}
.flow-list li .text {
  margin-top: 10px;
}
.flow-list li .text strong {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
  margin-bottom: 25px;
  padding-bottom: 7px;
  font-size: 3rem;
  border-bottom: var(--border);
}
.flow-list li .text strong::before {
  content: "flow" counter(num, decimal-leading-zero);
  color: var(--c_point);
  font-size: 0.65em;
}

.flow-list li .text p {
  padding-right: 10%;
}
.flow-list li .text .inner {
  display: flex;
  align-items: center;
  gap: 50px;
}
.flow-list li .text .inner .tel {
  display: block;
  color: var(--c_main);
  font-size: 2.2rem;
}

@media screen and (max-width: 520px) {
  /* flow-list */
  .flow-list {
    gap: 40px;
  }
  .flow-list li {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    padding: 10px 20px 20px;
  }
  .flow-list li + li::before {
    top: -35px;
  }
  .flow-list li .text strong {
    gap: 0;
    flex-direction: column;
    margin-bottom: 10px;
    font-size: 2.4rem;
  }

  .flow-list li .text p {
    padding-right: 2%;
  }
  .flow-list li .text .inner {
    flex-direction: column;
    gap: 4px;
  }

  .flow-list li .text .inner .tel {
    margin-top: 20px;
  }
}

/* -------------------------------------
asd-cv
-------------------------------------*/
.asd-cv {
  color: #fff;
}
.asd-cv .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.asd-cv .inner .btn_wh {
  margin: 0;
}

.asd-cv .inner .tel {
  display: block;
  font-size: 2.8rem;
}

@media (max-width: 520px) {
  .asd-cv .inner {
    flex-direction: column;
    gap: 20px;
    margin-top: 30px;
    text-align: center;
  }
  .asd-cv .inner .btn_wh {
    margin: 0;
  }

  .asd-cv .inner .tel {
    font-size: 2.4rem;
  }
}

/** ==============================================
バーチャル工場見学
============================================== **/
/* -------------------------------------
sec-virtual
-------------------------------------*/
.virtual .ricoh-theta-tour-image {
  /* min-width: 100%; */
  width: 100% !important;
  height: unset !important;
  aspect-ratio: 958/478 !important;
}
.virtual .ricoh-theta-tour-image iframe {
  /* min-width: 100%;
  min-height: 100%; */
  width: 100% !important;
  height: 100% !important;
}

/** ==============================================
会社概要
============================================== **/
/* -------------------------------------
sec-about-intro
-------------------------------------*/
.sec-about-intro .img {
  display: block;
  width: 90%;
  margin: 90px auto 70px;
}

@media (max-width: 520px) {
  .sec-about-intro .img {
    width: 100%;
    margin: 50px auto 0;
  }
}
/* -------------------------------------
sec-message
-------------------------------------*/
.message p .name {
  display: block;
  margin-top: 10px;
  font-family: var(--font_serif);
  font-weight: var(--fw_b);
  text-align: right;
}
.message img {
  width: 45%;
}

@media (max-width: 520px) {
  .message img {
    width: 100%;
  }
}

/* -------------------------------------
sec-equipment
-------------------------------------*/
.equipment-tbl-wrap {
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
}
/* equipment-tbl */
.equipment-tbl {
  width: 100%;
}
.equipment-tbl caption {
  display: table-caption;
  font-family: var(--font_serif);
  color: var(--c_main);
}
.equipment-tbl caption::before {
  content: "■";
  margin-right: 4px;
  color: var(--c_point);
}
.equipment-tbl tr:has(th) {
  color: #fff;
  background: var(--c_main);
}
.equipment-tbl tr:has(td):nth-of-type(odd) {
  background: var(--bg_gray);
}
.equipment-tbl tr:has(td):nth-of-type(even) {
  background: #fff;
}
.equipment-tbl :is(th, td) {
  padding: 10px 20px;
  vertical-align: top;
  text-align: left;
}
.equipment-tbl th {
  padding: 6px 20px;
  font-family: var(--font_serif);
  font-weight: var(--fw_b);
}
.equipment-tbl th:first-of-type {
  width: 28%;
}
.equipment-tbl th:last-of-type {
  width: 28%;
}

.equipment-time {
  margin: -60px 10px 40px 0;
  text-align: right;
}

@media (max-width: 520px) {
  .equipment-tbl-wrap {
    gap: 40px;
  }
  /* equipment-tbl */
  .equipment-tbl :is(th, td) {
    padding: 14px 4px;
    font-size: 1.3rem;
    line-height: var(--lh_s);
    border-right: 1px solid #fff;
  }
  .equipment-tbl th {
    padding: 6px;
    font-size: 1.2rem;
    text-align: center;
  }
  .equipment-tbl th:first-of-type {
    width: 28%;
  }
  .equipment-tbl th:last-of-type {
    width: 32%;
  }

  .equipment-time {
    margin: -55px 5px 30px 0;
    font-size: 1.3rem;
  }
}

/** ==============================================
お問い合わせ
============================================== **/
/* -------------------------------------
sec-cv-tel
-------------------------------------*/
.cv-tel-wrap {
  text-align: center;
}
.cv-tel-wrap .tel {
  font-size: 2.8rem;
}

/* -------------------------------------
sec-cv-form
-------------------------------------*/
.sec-cv-form .form {
  padding: 50px;
  background: #fff;
}

@media (max-width: 520px) {
  .sec-cv-form .form {
    padding: 30px 15px;
  }
}
